Tryton - Issues

 

Issue7077

Title Wrong credit_note_tax_sign in some account_es taxes
Priority bug Status closed
Superseder Simplify account_es definition
View: 7150
Nosy List ced, pokoli, resteve
Type feature request Components account_es
Assigned To Keywords
Reviews

Created on 2018-01-22.17:40:03 by resteve, last changed by ced.

Messages
msg39446 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2018-03-27.11:00:16
It will be fixed by issue7150
msg38297 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2018-02-11.01:24:13
We still have no explanation? I propose to invalidate this issue as there is not argumentation.
msg37881 (view) Author: [hidden] (pokoli) (Tryton committer) (Tryton translator) Date: 2018-01-23.13:33:27
@resteve, about AEAT303 it should probably be part of the account_es module as it's required to be presented by all business in Spain.
msg37865 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2018-01-23.10:11:47
This does not give any hint to understand why we must do you change.
You must provide explanation that others can understand and evaluate. It must contain example of the current defect. In other words, you must convince the developer that your proposal is needed.
msg37862 (view) Author: [hidden] (resteve) Date: 2018-01-23.08:05:52
About AEAT 303

https://bitbucket.org/trytonspain/trytond-aeat_303

This module generate files to send "Agència tributària" from account taxes.
msg37853 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2018-01-22.17:49:02
Why are they wrong? Rational? What is "AEAT 303"? How can it be verified?
msg37851 (view) Author: [hidden] (resteve) Date: 2018-01-22.17:45:43
There are wrong credit note tax sign when account_es was forked from trytonspain (detected with AEAT 303).
msg37850 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2018-01-22.17:42:26
Please provide better explanation than just a link to a random commit.
msg37849 (view) Author: [hidden] (resteve) Date: 2018-01-22.17:40:03
See [1]

[1] https://bitbucket.org/trytonspain/trytond-account_es/commits/9835cc818d54817968072629390133462774b8b1
History
Date User Action Args
2018-03-27 11:00:17cedsetstatus: need-eg -> closed
superseder: + Simplify account_es definition
messages: + msg39446
2018-02-11 01:24:14cedsetmessages: + msg38297
2018-01-23 13:33:27pokolisetmessages: + msg37881
2018-01-23 10:11:48cedsetmessages: + msg37865
2018-01-23 09:30:23pokolisetnosy: + pokoli
2018-01-23 08:05:53restevesetmessages: + msg37862
2018-01-22 17:49:02cedsetmessages: + msg37853
2018-01-22 17:45:43restevesetmessages: + msg37851
2018-01-22 17:42:26cedsetstatus: chatting -> need-eg
nosy: + ced
messages: + msg37850
2018-01-22 17:40:04restevecreate

Showing 10 items. Show all history (warning: this could be VERY long)